body {color:#555;}

a {color:#6A8A0A;}.view a img {border-color:#6A8A0A; background-color:#F8F8E9;}

#container,#container2 {background:#fff;}

div.navioben {background-color:#F8F8E9;}
div.pathway {background:#FEFEF5;}

.navbox ul {background-color:#F8F8E9; border-top:1px solid #ddd; border-left:2px solid #6A8A0A; }
.navbox li,.box li {border-top:1px solid #fff; border-bottom:1px solid #ddd;}
.navbox li a.gewaehlt {background:#F3F7BF;}

.box, .searchbox, #shoutboxArea {background-color:#fff;}

input, textarea {background-color:#FEFEF5;}

.navbox li,.box li {border-left:4px solid #EFF3AA;}

.navbox li:focus,.navbox li:hover,.navbox li:active {
border-left:4px solid #EFF3AA;
background:#fff url(img/button_hinter.jpg) repeat-y;}

.navbox li a.gewaehlt {background:#fff url(img/button_hinter.jpg) repeat-y;}
.naviunten {background-image:url(img/mod_hinter.gif); background-repeat:repeat-x;}

.tableListingI {background:#FEFEF5;}.tableListingII {background:#F8F8E9;}
.tableListingGI {background:#FFFFE8;}.tableListingGII {background:#FFC;}

.popup {background:#fff;}.white {display:none;}
li.pageCurrent {background-color:#EFF3AA;}

/*Suggest Styles*/
.suggest_link {background-color:#FFF;padding:2px 6px;}
.suggest_link_over {background-color:#fff;padding:2px 6px;
cursor:pointer;text-decoration:underline;}
#search_suggest {position:absolute;visibility:hidden;
background-color:#FFF;text-align:left;border:1px solid #000;z-index:5;}


